.main-slider.hp_5 .checking-form.sldr .bk_now {
    background: #E6332A
}

.ft-logo img{
    margin-left: -183px;
}

.lnk-default {
    text-transform: uppercase;
    background: -webkit-linear-gradient(to left,#FFE054,#ff6d5e);
    background: -moz-linear-gradient(to left,#FFE054,#ff6d5e);
    background: -ms-linear-gradient(to left,#FFE054,#ff6d5e);
    background: -o-linear-gradient(to left,#FFE054,#ff6d5e);
    background: linear-gradient(to left,#FFE054,#FFE054);
}

.lnk-default:hover, .form-submit .lnk-default:hover {
    border-color: #E6332A;
}

.lnk-default:before, .lnk-default:after {
    background-color: #E6332A;
}

nav ul ul {
	width: 320px;
}

nav ul ul li a{
	text-transform: initial;
}

.content_inner ul{
	list-style: initial;
}


.svr-hp5 .srvc-info p {
    color: #ffffff;
}


.room-hd > h4 {
    text-transform: uppercase;
}

.blog-items.style2 .blog-info > a {
    color: #111111;
	text-transform:uppercase;
}

.sec-title.white h3 {
    color: #252c41;
}

.svr-hp5 .srvc-info .lnk-default {
    color: #111111;
	font-weight:600;
}

.svr-hp5 .service-slide .srvc-info, .svr-hp5 .srvc-carousel .slick-prev, .svr-hp5 .srvc-carousel .slick-next {
    background-color: #f3f3f6;
}

footer.hp5 {
    background: #ffffff;
}

/*footer.hp5 .bottom_footer {
    background-color: #ffe054;
}*/

.main-slider.hp_5 .checking-form.sldr .bk-now {
padding-left: 5px;}

.copyright p {
	color:#111111;
	text-align:center;
}

/*.footer-logo{
    margin-left: 84px !important;
}*/

.resto-sec .srvc-info > h3 a {
    color: #1f1f1f;
}

.svr-hp5 .srvc-info p {
    color: #7d7d7d;
}
.mt-30 {
	margin-top:30px;
}

.lnk-default:hover {
    color: #111;
}

.lnk-default {
    color: #111;
	font-weight:600;
}

.blog-items.style2 .blog-info > a, .resto-sec .srvc-info .lnk-default {
    text-transform: uppercase;
    background: -webkit-linear-gradient(to left,#FFE054,#ff6d5e);
    background: -moz-linear-gradient(to left,#FFE054,#ff6d5e);
    background: -ms-linear-gradient(to left,#FFE054,#ff6d5e);
    background: -o-linear-gradient(to left,#FFE054,#ff6d5e);
    background: linear-gradient(to left,#FFE054,#FFE054);
    height: 50px;
	padding: 0 35px 0 43px;
    line-height: 50px;
    font-size: 15px;
    overflow: hidden;
    position: relative;
    z-index: 9;

}

.room-hd > h4 {
    font-size: 20px;
}
.resot-dv > h3 {
    text-transform: none;
}

header.hp_5 .bbtm-header .src-book li:last-child {
    padding: 10px 60px 25px;
}

.bbtm-header .bk_now {
    background-color: #e6332a;
	font-weight:600;
}

.cont-lit > h4, .cont-wt > h4 {
    font-size: 16px;
}

.widget_support > h3 {
    color: #111111;
}

.widget_support > span {

    color: #6b2315;
	font-weight: 500;

}

.wids-row {
    padding: 45px 0 25px;
}

.bottom_strip{
    padding: 0 0 5px 0;

	}
	
.resot-icon i {
    color: #ffe054;
}

footer.hp5 {
	background-color: #f3f3f6;
}

.footer_cline{
	background: url(../images/footer-bg1.png) no-repeat;
	-moz-background-size:100%;
	-webkit-background-size:100%;
	background-size: cover;
	height: 30px;
	margin-top: 10px;
}
    

/*.footer-logo {
    position: relative;
    left: 82px;
}*/

.main-slider.hp_5 .tp-bgimg.defaultimg:before {
    background: rgba(0,0,0,0.2);
}

.resot-dv:hover .resot-icon {
    background-color: #e63329;

}

/*.widget_support{
    position: absolute;
    left: 466px;
}*/

header.hp_5 .cont-lit > h4 {
    display: inline-block;
}

.pager-sec {
    background-image: url(../images/rooms-bg.jpg);
}

.tb-row .room_info {
    float: right;
    width: calc(100% - 450px);
}

.tb-row .room_details .room-caroz {
    width: 450px;
}

.price-tag {
    color: #111111;
    /*background-color: #FFE054;*/
	background-color: #ffffff;
}

.tb-detaiils .room_info .lnk-default {
    border-color: #FFE054;
}
.room_info .lnk-default:before, .room_info .lnk-default:after {
    background-color: #e6332a;
	border-color: #e6332a;
}
.room_info .lnk-default:hover {

	border-color: #e6332a;
}
.tb-detaiils .tb-row .room_info .fct-dv .lnk-default {
    background-color: #FFE054;
}
.logo-inner img{
	margin-left:0;
	width: 229px;
}

.bottom-header .src-book {
    background-color: #e6332a;
    font-weight: 600;
	padding-right: 30px;
}
.src-book {
	
    border-right: 1px solid rgba(255,255,255,0.20);
}

.bottom-header.fixed {

    background-color: #f3f3f6;
	border-bottom: 1px solid rgba(255,255,255,0.20);
}

.fixed nav ul li a {
	
    color: #252525;
}


header .fixed nav > ul > li > a:before {
    color: #252525;
}
.pager-sec:before {
    background-color: rgba(21,27,46,0.30);
}
.cont-list li img{
	width: 31px;
}

.room_info .lnk-default {
    border-color: #ffdf54;
    background-color: #ffdf54;
}
.slick-prev, .slick-next {

    background-color: #ffdf54;
}

.slick-prev:hover, .slick-next:hover {
    background-color: #e6332a;
}

.pager-sec-2 {
    background-image: url(../images/rooms-bg-2.jpg);
}

.wid-info {
    background-image: url(../images/call-us.jpg);
}
.wid-info:before {
    background-color: rgb(255 223 84 / 0.9);
}

.widget_categories ul li:before {
    content: none;
   
}
 .widget_categories img{
	 margin-right: 15px;
 }
 
.main-slider .metis.tparrows.tp-leftarrow:after {
    content: none;
}
.main-slider .metis.tparrows.tp-rightarrow:after {
    content: none;
}

.src-book li {
    padding: 35px 30px 25px 30px;
}

.main-slider.hp_10 .tp-bgimg.defaultimg:before, .main-slider .scnd_slide .tp-bgimg.defaultimg:before {
    background-color: rgba(21,27,46,0.30);
}

.checking-form.sldr .bk_now {

    background: -webkit-linear-gradient(to right, #e6332a, #e6332a);
    background: -moz-linear-gradient(to right, #e6332a, #e6332a);
    background: -ms-linear-gradient(to right, #e6332a, #e6332a);
    background: -o-linear-gradient(to right, #e6332a, #e6332a);
    background: linear-gradient(to right, #e6332a, #e6332a);
}

.gallery_container .gallery_item {
	overflow: hidden;
}


picture img {
	width: 100%;
}

.gallery_container .gallery_item {
	overflow: hidden;
}
.gallery_item {
	margin-bottom: 20px;
}

.gallery_container .gallery_item img {
	transition: all 0.3s;
}

.gallery_container .gallery_item img {
	transition: all 0.3s;
}

.row.gallery_container {
	margin-top: 30px;
	margin-bottom: 30px;
}

.gallery_container .gallery_item:hover img {
	transform: scale(1.1) rotate(2deg);
}

header.pb {
	z-index: 19999 !important;
}

.sidebar{
	position: sticky;
	top: 120px;
}



.main-dv ul{
	
	padding-left: 20px;
	margin-bottom: 11px;
	margin-top: 10px;
	color: #70778b;
}

.main-dv p{
	margin-bottom: 7px;
}

.capt_line{
	display: flex;
}

#form-messages.success{
    background-color: #e7ffe7;
    padding: 20px;
    margin-bottom: 10px;    
}

#form-messages.error{
    background-color: #ffe7e7;
    padding: 20px;
    margin-bottom: 10px;
}

#form-messages.error ul{
    list-style: initial;
    padding-left: 20px;
}

#contact-form{
    transition: all 0.3s;
}

.success_form{
    overflow: hidden;
    height: 0;
}
.pull-left_img{display: inline-block;float: left;}

.agree_ms {
	font-size: 12px;
	margin: 10px 0;
}

.review_item {
	margin-bottom: 30px;
}

.review_item_text {
	border-left: 5px solid #ffe054;
	padding-left: 15px;
	margin-top: 6px;
	cursor: default;
	transition: all 0.3s;
}

.review_item_name {
	font-weight: 700;
	font-style: italic;
	font-size: 20px;
	color: #6b2315;
}

.review_item_date{
	color: #32a76e;
	font-weight: 700;
	font-size: 13px;
	margin-top: 3px;
}

#comments_kit{
	text-align: center;
}

#comments_kit textarea,
#comments_kit input[type=text]{
	border: 1px solid grey;
	width: 100%;
	padding: 9px;
	margin-bottom: 10px;
	border-color: grey !important;
	border-radius: 3px;
}

#comments_kit .form__bottom{
	display: flex;
}

#comments_kit .form__checkbox{
	display: flex;
	margin-bottom: 13px;
}

input#ta_agree {
	margin-right: 10px;
}



#comments_kit .heading-4{
	color: #561e13 !important;
	font-size: 20px;
	font-weight: 900;
}

.ff_d_c{
	text-align: left;
	font-size: 11px;
}

#comments_kit button,
#comments_kit input[type=submit]{
	padding: 10px 20px;
	text-transform: capitalize;
	background-color: #e6332a;
	border: none;
	color: white;
	font-weight: 700;
	transition: all 0.3s;
}

#comments_kit button:hover{
	background-color: firebrick;
}

.navigations ul ul li a {
	text-transform: initial;
}

.abt-dv:after {
	content: none;
}

.abt-dv > h3 {
	left: 0;
	width: 100%;
	z-index: 9;
	text-align: center;
}

.descp_info .abt-dv a{
		text-shadow: 1px 1px 2px black;
}

.lf_3:after{
	transition: all 0.3s;
	content: '';
	width: 100%;
	height: 100%;
	background-color: rgb(50 108 130 / 49%);
	top: 0;
	left: 0;
	position: absolute;
}

.lf_3 img{
	transform: scale(1);
	transition: all 0.9s;
}


.lf_3:hover:after{
	background-color: rgb(130 50 50 / 49%);
}

.lf_3:hover img{
	transform: scale(1.1);
}

.gallery_album  img{
	width: 100%;
}

.photoalbum img{
	width: 100%;
}

.photoalbum_photo{
	position: relative;
	margin-bottom: 30px;
}

.photoalbum_photo p{
	position: absolute;
	bottom: 6px;
	background-color: #6b2315;
	color: white;
	padding: 4px;
	
}

.fixed .menu-bar a span{
	background-color: black;
}

ul.menu404{
	margin-top: 30px;
}

ul.menu404,
ul.menu404 ul
{
	list-style: initial !important;
}

ul.menu404 li{
	margin-bottom: 6px;
	list-style: url('/template/images/list-style.png');
}

@media (max-width: 991px) {
	#fs2 button{
		margin-bottom: 30px;
		
		color: #fee164;
	}
}


@media (max-width: 768px) {
	.other_specs,
	.other_servs{
		padding-bottom: 0;
	}
	
	.room_info {	
		overflow: hidden;
	}
	
	.main-content{
		padding-bottom: 20px;
	}
	
	.tb-row .room_details .room-caroz{
		width: 250px;
	}
	
	.tb-row .room_info {
		width: calc(100% - 250px);
	}
}

@media (max-width: 576px) {
	.tb-row .room_details .room-caroz{
		width: 100%;
	}	
	.tb-row .room_info {
		width: 100%;
	}
	.contact_sec.v2 #map{
		height: 450px;
	}	
}

@media (max-width: 480px) {
	.blog-items.v3 .blog-info > a, .blog_carousel .blog-info > a {
		display: inline-block;
	}
}